/usr/pkg/lib/perl5/vendor_perl/5.42.0/Object/Signature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Object/Signature/File.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Object::Signature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Object::Signature::File.3
